Subject: FW: Company name
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Nusan Dubey <[email-masked]>, Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 3 Aug 2020 08:43:22 +0000

Sorry forgot to add you to the mail.

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Andrés Figueroa (AFIG)
Sent: 3. august 2020 10:42
To: Scott Houston (SCHT) <[email-masked]>; Jeffry Stillings (JFSI) <[email-masked]>; Matthias Lücke (MTLC) <[email-masked]>; Nigel Holland (NHOL) <[email-masked]>
Cc: Morris Frost (MOFT) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Innocent Bohui (INBO) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Robert Moore (ROOR) <[email-masked]>; Bailey, Steve <[email-masked]>
Subject: Company name

Hi SFE team,
I write you to ask you please make sure Global Support knows the name of the company you are reporting tickets about. For us is very important to know
who is the customer we are working with even if you are the ones managing the tickets. This is for our reports otherwise it seems like EPOS has many tickets
when in reality there are customers behind. Some of you are really good in providing the name though.

@Support  team:  Please make sure to update the company name properly in the left side of Zendesk. I was looking into this today and I saw that many times
the company name is missing, misspelled, written differently or EPOS is written instead of.  Please keep in mind the company name is for Reporting purposes and
management is interested in knowing who are actually our customers.

Thanks

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]